Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/14231/?format=api
{
"ob_id": 14231,
"uuid": "490b4a087f734478a243eb9fc5b31a9e",
"title": "Doppler radars",
"abstract": "A Doppler radar is a specialized radar that uses the Doppler effect to produce velocity data about objects at a distance. It does this by bouncing a microwave signal off a desired target and analyzing how the object's motion has altered the frequency of the returned signal. This variation gives direct and highly accurate measurements of the radial component of a target's velocity relative to the radar. ",
"keywords": "",
"identifier_set": [],
"instrumentType": "",
"subInstrument": [],
"responsiblepartyinfo_set": []
}